<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldAllgemeinKontonummer extends WssField
{
  public function getDefaultMaxLength(): ?int
  {
    return 10;
  }
}